Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187064 - d'n'd of executable file does not remember executable path
d'n'd of executable file does not remember executable path
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Alexander Simon
issues@cnd
69patch1-verified
: REGRESSION, USABILITY
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 06:33 UTC by Alexander Simon
Modified: 2010-07-07 13:31 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2010-06-02 06:33:15 UTC
Step to reproduce:
- d'n'd executable from platform file explorer to IDE editor area.
- Run dialog is started
Actual:
- empty executable field
Expected:
- field contains executable absolute path
Comment 1 Alexander Simon 2010-06-02 06:34:27 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/2aa14e6fad77
Comment 2 Alexander Pepin 2010-06-24 19:57:57 UTC
verified in trunk
It's very important for OSS IDE users to have this fixed.
Comment 3 rbalada 2010-06-24 22:09:15 UTC
main #2aa14e6fad77 transplanted to release691 #53a98b0f41dc
Comment 4 Alexander Pepin 2010-07-07 13:31:58 UTC
verified in 6.9.1 build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo